Subject: Re: [PATCH/RFD] fix connection via git protocol

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Apr 2023 13:57:34 -0700

Eric Sunshine <[email-masked]> writes:

> A link to Michael's email might be useful for future readers of this
> commit message.
>
>     Michale J Gruber noticed[1] that connection...

I don't think so.  At least, I tried to write the proposed log
message in such a way that it is not needed.

I encourage people not to add URLs just so that they can be lazy and
omit summarizing the discussion for readers so that they do not have
to refer to external material in order to understand "git log"
output.  And I was trying to show by example.

Was there anything you couldn't read out of what I wrote that is
necessary to understand the issue the commit tried to address
without reading the original discussion?